// SPDX-FileCopyrightText: 2021 Johannes Loher
//
// SPDX-License-Identifier: MIT

module.exports = {
  parser: "@typescript-eslint/parser",
  parserOptions: { ecmaVersion: 2020, sourceType: "module" },
  env: { browser: true },
  extends: ["plugin:@typescript-eslint/recommended", "prettier"],
  plugins: ["@typescript-eslint"],
  overrides: [
    { files: ["./*.cjs"], rules: { "@typescript-eslint/no-var-requires": "off" } },
    { files: ["./spec/**/*"], env: { browser: false } },
  ],
};
