// SPDX-FileCopyrightText: 2021 Johannes Loher
// SPDX-FileCopyrightText: 2021 Oliver Rümpelein
// SPDX-FileCopyrightText: 2021 Gesina Schwalbe
//
// SPDX-License-Identifier: MIT

import type { DS4 } from "../../config";

export interface DS4ItemDataSourceDataBase {
  description: string;
}

export interface DS4ItemDataSourceDataPhysical {
  quantity: number;
  price: number;
  availability: keyof typeof DS4.i18n.itemAvailabilities;
  storageLocation: string;
}

export interface DS4ItemDataSourceDataEquipable {
  equipped: boolean;
}

export interface DS4ItemDataSourceDataProtective {
  armorValue: number;
}
