// SPDX-FileCopyrightText: 2021 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { DS4ItemDataPropertiesDataRollable } from "../item-data-properties-base";
import type { DS4RacialAbilityDataSourceData } from "./racial-ability-data-source";

export interface DS4RacialAbilityDataProperties {
  type: "racialAbility";
  data: DS4RacialAbilityDataPropertiesData;
}

interface DS4RacialAbilityDataPropertiesData
  extends DS4RacialAbilityDataSourceData,
    DS4ItemDataPropertiesDataRollable {}
