// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { ModifiableDataBaseMax } from "../../common/common-data";
import type { DS4ItemDataSourceDataBase } from "../item-data-source-base";

export interface DS4TalentDataSource {
  type: "talent";
  data: DS4TalentDataSourceData;
}

export interface DS4TalentDataSourceData extends DS4ItemDataSourceDataBase {
  rank: ModifiableDataBaseMax<number>;
}
