// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { DS4CharacterDataProperties } from "./character/character-data-properties";
import type { DS4CreatureDataProperties } from "./creature/creature-data-properties";

declare global {
  interface DataConfig {
    Actor: DS4ActorDataProperties;
  }
}

export type DS4ActorDataProperties = DS4CharacterDataProperties | DS4CreatureDataProperties;
