// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { DS4CharacterDataSource } from "./character/character-data-source";
import type { DS4CreatureDataSource } from "./creature/creature-data-source";

declare global {
  interface SourceConfig {
    Actor: DS4ActorDataSource;
  }
}

export type DS4ActorDataSource = DS4CharacterDataSource | DS4CreatureDataSource;
