// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { DS4ActorDataPropertiesDataBase } from "../actor-data-properties-base";
import type { DS4CreatureDataSourceDataBaseInfo } from "./creature-data-source";

export interface DS4CreatureDataProperties {
  type: "creature";
  data: DS4CreatureDataPropertiesData;
}

interface DS4CreatureDataPropertiesData extends DS4ActorDataPropertiesDataBase {
  baseInfo: DS4CreatureDataSourceDataBaseInfo;
}
