// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type {
  DS4ItemDataSourceDataBase,
  DS4ItemDataSourceDataEquipable,
  DS4ItemDataSourceDataPhysical,
} from "../item-data-source-base";

export interface DS4EquipmentDataSource {
  type: "equipment";
  data: DS4EquipmentDataSourceData;
}

export interface DS4EquipmentDataSourceData
  extends DS4ItemDataSourceDataBase,
    DS4ItemDataSourceDataPhysical,
    DS4ItemDataSourceDataEquipable {}
