// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type {
  DS4ItemDataSourceDataBase,
  DS4ItemDataSourceDataEquipable,
  DS4ItemDataSourceDataPhysical,
  DS4ItemDataSourceDataProtective,
} from "../item-data-source-base";

export interface DS4ShieldDataSource {
  type: "shield";
  data: DS4ShieldDataSourceData;
}

export interface DS4ShieldDataSourceData
  extends DS4ItemDataSourceDataBase,
    DS4ItemDataSourceDataPhysical,
    DS4ItemDataSourceDataEquipable,
    DS4ItemDataSourceDataProtective {}
