// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import type { DS4ItemDataPropertiesDataRollable } from "../item-data-properties-base";
import type { DS4WeaponDataSourceData } from "./weapon-data-source";

interface DS4WeaponDataPropertiesData extends DS4WeaponDataSourceData, DS4ItemDataPropertiesDataRollable {
  opponentDefenseForAttackType: {
    melee?: number;
    ranged?: number;
  };
}

export interface DS4WeaponDataProperties {
  type: "weapon";
  data: DS4WeaponDataPropertiesData;
}
